// Bootstrap
@import "~bootstrap/dist/css/bootstrap.min.css";

// Font awesome
@import "~font-awesome/css/font-awesome.min.css";

// Simple line icons
@import "~simple-line-icons/css/simple-line-icons.css";

// Core ui icon
@import "~@coreui/icons/css/coreui-icons.min.css";

// Flag icon
@import "~flag-icon-css/css/flag-icon.min.css";

// Main style core ui
@import "~@coreui/coreui/dist/css/coreui.min.css";

// Pace
@import "vendors/pace-progress/css/pace.min.css";

// Fonts
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i");
@import url("~circular-std/dist/index.css");
@import url("~roboto-fontface/css/roboto/roboto-fontface.css");
@font-face {
  font-family: 'Harabara Mais Demo';
  src: url("vendors/font/Harabara Mais Demo.otf") format("opentype");
}

// Yajra Data Tables
@import url("~datatables.net-bs4/css/dataTables.bootstrap4.css");

// Chart js
@import "~chart.js/dist/Chart.min.css";

// Animate css
@import "~animate.css/animate.min.css";

// FullCalendar
@import "~@fullcalendar/core/main.min.css";
@import "~@fullcalendar/daygrid/main.min.css";

// Variables
@import "variables";
